@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body{
	background-color:#CACACA;
	box-sizing: border-box;
}
#grid{
	display: grid;
	grid-template-columns:200px 700px;
	grid-template-rows:120px 500px 40px;
	width: 900px;
	margin: .5em auto;
	height: auto;
}
.cells{
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	text-align: center;
	background-color:#fff;
}
h1{
	font-size: 28px;
	font-family: "Open Sans", sans-serif;
	font-optical-sizing: auto;
	font-weight: 700;
	font-style: normal;
	font-variation-settings:
	  "wdth" 90;
	color: #303030;
}
img{
	max-width: 100%;
	max-height: 100%;
}
.one{
	grid-column: 1 / 3;
	grid-row: 1/ 2;
	border-bottom: 1px solid #000;
}
.two{

}
.two ul{
	list-style-type: none;
	text-align: left;
}
.two li{
	margin: .3em;
	font-size: 1.15em;
}
.two li a:link{
	color: #990000;
	text-decoration: none;
}
.two li a:visited{
	color: #990000;
	text-decoration: none;
}
.two li a:hover{
	color:#000;
	text-decoration: underline;
}
.two li a:active{
	color: #990000;
	text-decoration: underline;
}
.two li a:focus{
	color:#000;
	text-decoration: underline;
}


.three{
	padding:.4em;
	text-align: left;
}
.three p{
	text-indent:1em;
}
.four{
	grid-column: 1 / 3;
	grid-row: 3 / 4;
	font-size: .85em;
	color: #555;
}


@media screen and (min-width: 760px) and (max-width:900px){
	#grid{
		display: grid;
		grid-template-columns:160px 600px;
		grid-template-rows:100px 500px 40px;
		width: 760px;
		margin: 0;
	}
	h1{
		margin-bottom: .25em;
	}
}



@media screen and (min-width: 400px) and (max-width:759px){
	#grid{
		display: grid;
		grid-template-columns:160px 400px;
		grid-template-rows:100px 60px 450px 30px;
		width: 90%;
		margin: 0;
	}
	.two{
		grid-column: 1 / 3;
		grid-row: 2 / 3;
		text-align: left;
		padding: 0;
	}
	.two li{
		display: inline-block;
		margin: .2em;
		font-size: 1.05em;
	}
	.three{
		grid-column: 1 / 3;
		grid-row: 3 / 4;
		height: auto;
	}
	.four{
		grid-column: 1 / 3;
		grid-row: 4 / 5;
	}
	h1{
		margin-bottom: .25em;
	}
}